<!DOCTYPE html>
<html lang="en" prefix="og: http://ogp.me/ns#">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/F_logo.svg" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" />
  <meta property="og:site_name" content="FinDash">
  <meta property="og:title" content="FinDash" />
  <meta property="og:description" content="Let us help your business to attain credit better!">
  <meta name=”image” itemprop="image" property="og:image" content="%PUBLIC_URL%/masked_F_logo_x384.png" />
  <meta property="og:image:secure_url" content="%PUBLIC_URL%/masked_F_logo_x384.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name=”author” content=FinDash />
  <meta property=”og:url” content="https://findash.in" />
  <meta property="og:type" content="website" />
  <meta name="description" content="Using tech to understand your business finance and increasing credit quickly." />
  
  <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Neuton:ital,wght@0,200;0,300;0,400;0,700;0,800;1,400&display=swap" rel="stylesheet">

  <link rel="apple-touch-icon" href="%PUBLIC_URL%/MVP_logo192.png" />
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <title>FinDash | Simplifing Business Finance </title>
</head>

<body style="margin:0; padding:0">
  <div id="root"></div>
  <script>
    if ('serviceWorker' in navigator) {
      window.addEventListener('load', function () {
        navigator.serviceWorker.register('worker.js').then(function (registration) {
          console.log('Worker registration successful', registration.scope);
        }, function (err) {
          console.log('Worker registration failed', err);
        }).catch(function (err) {
          console.log(err);
        });
      });
    } else {
      console.log('Service Worker is not supported by browser.');
    }
  </script>
</body>

</html>